#IncludeRegexLine: ^[ 	]*#[ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/m2sid/.vle/pkgs-1.2/vle.extension.differential-equation/src/vle/extension/DifferentialEquation.hpp
vle/extension/differential-equation/DifferentialEquation.hpp
-

/home/m2sid/.vle/pkgs-1.2/vle.extension.differential-equation/src/vle/extension/differential-equation/DifferentialEquation.hpp
map
-
set
-
vle/devs/Dynamics.hpp
-
vle/utils/Exception.hpp
-

/home/m2sid/projects/APPROUVES PROGRAMMES/malariaspread_nocontact_daily/malariaspread/src/E1v.cpp
vle/extension/DifferentialEquation.hpp
-
iostream
-
sstream
-

/home/m2sid/usr/include/vle-1.2/vle/DllDefines.hpp

/home/m2sid/usr/include/vle-1.2/vle/devs/Attribute.hpp
vle/DllDefines.hpp
-
vle/value/Value.hpp
-
vle/value/Integer.hpp
-
vle/value/Double.hpp
-
vle/value/String.hpp
-
vle/value/Boolean.hpp
-
vle/value/Map.hpp
-
vle/value/Set.hpp
-
string
-

/home/m2sid/usr/include/vle-1.2/vle/devs/Dynamics.hpp
vle/DllDefines.hpp
-
vle/devs/Time.hpp
-
vle/devs/InitEventList.hpp
-
vle/devs/ExternalEvent.hpp
-
vle/devs/ExternalEventList.hpp
-
vle/devs/ObservationEvent.hpp
-
vle/vpz/AtomicModel.hpp
-
vle/value/Value.hpp
-
vle/value/Double.hpp
-
vle/value/Integer.hpp
-
vle/value/Boolean.hpp
-
vle/value/String.hpp
-
vle/utils/PackageTable.hpp
-
vle/version.hpp
-
string
-

/home/m2sid/usr/include/vle-1.2/vle/devs/ExternalEvent.hpp
vle/DllDefines.hpp
-
vle/devs/Attribute.hpp
-
boost/shared_ptr.hpp
-
string
-

/home/m2sid/usr/include/vle-1.2/vle/devs/ExternalEventList.hpp
vector
-
ostream
-
vle/DllDefines.hpp
-

/home/m2sid/usr/include/vle-1.2/vle/devs/InitEventList.hpp
vle/value/Map.hpp
-

/home/m2sid/usr/include/vle-1.2/vle/devs/ObservationEvent.hpp
vle/DllDefines.hpp
-
vle/devs/Attribute.hpp
-
vle/devs/Time.hpp
-
vector
-

/home/m2sid/usr/include/vle-1.2/vle/devs/Time.hpp
vle/DllDefines.hpp
-
string
-
cmath
-

/home/m2sid/usr/include/vle-1.2/vle/utils/Exception.hpp
string
-
exception
-
stdexcept
-
vle/utils/i18n.hpp
-
vle/DllDefines.hpp
-

/home/m2sid/usr/include/vle-1.2/vle/utils/PackageTable.hpp
vle/DllDefines.hpp
-
set
-
string
-

/home/m2sid/usr/include/vle-1.2/vle/utils/Types.hpp
boost/cstdint.hpp
-

/home/m2sid/usr/include/vle-1.2/vle/utils/i18n.hpp
vle/version.hpp
-
boost/format.hpp
-
libintl.h
-
locale.h
-

/home/m2sid/usr/include/vle-1.2/vle/value/Boolean.hpp
vle/value/Value.hpp
-
vle/DllDefines.hpp
-

/home/m2sid/usr/include/vle-1.2/vle/value/Double.hpp
vle/value/Value.hpp
-
vle/DllDefines.hpp
-

/home/m2sid/usr/include/vle-1.2/vle/value/Integer.hpp
vle/value/Value.hpp
-
vle/DllDefines.hpp
-

/home/m2sid/usr/include/vle-1.2/vle/value/Map.hpp
vle/value/Value.hpp
-
vle/value/Boolean.hpp
-
vle/value/Double.hpp
-
vle/value/Integer.hpp
-
vle/value/Null.hpp
-
vle/value/String.hpp
-
vle/value/Table.hpp
-
vle/value/Tuple.hpp
-
vle/value/XML.hpp
-
vle/DllDefines.hpp
-
map
-

/home/m2sid/usr/include/vle-1.2/vle/value/Null.hpp
vle/value/Value.hpp
-
vle/DllDefines.hpp
-

/home/m2sid/usr/include/vle-1.2/vle/value/Set.hpp
vle/value/Value.hpp
-
vle/value/Boolean.hpp
-
vle/value/Double.hpp
-
vle/value/Integer.hpp
-
vle/value/Null.hpp
-
vle/value/String.hpp
-
vle/value/Table.hpp
-
vle/value/Tuple.hpp
-
vle/value/XML.hpp
-
vle/DllDefines.hpp
-
vector
-

/home/m2sid/usr/include/vle-1.2/vle/value/String.hpp
vle/value/Value.hpp
-
vle/DllDefines.hpp
-

/home/m2sid/usr/include/vle-1.2/vle/value/Table.hpp
vle/value/Value.hpp
-
vle/DllDefines.hpp
-
boost/multi_array.hpp
-

/home/m2sid/usr/include/vle-1.2/vle/value/Tuple.hpp
vle/value/Value.hpp
-
vle/DllDefines.hpp
-
vector
-

/home/m2sid/usr/include/vle-1.2/vle/value/Value.hpp
vle/version.hpp
-
vle/utils/Types.hpp
-
vle/utils/Exception.hpp
-
vle/DllDefines.hpp
-

/home/m2sid/usr/include/vle-1.2/vle/value/XML.hpp
vle/value/Value.hpp
-
vle/DllDefines.hpp
-

/home/m2sid/usr/include/vle-1.2/vle/version.hpp

/home/m2sid/usr/include/vle-1.2/vle/vpz/AtomicModel.hpp
vle/vpz/BaseModel.hpp
-
vle/DllDefines.hpp
-
iterator
-
string
-
set
-

/home/m2sid/usr/include/vle-1.2/vle/vpz/BaseModel.hpp
vle/vpz/ModelPortList.hpp
-
vle/DllDefines.hpp
-
ostream
-
vector
-
map
-
list
-
set
-

/home/m2sid/usr/include/vle-1.2/vle/vpz/ModelPortList.hpp
vle/DllDefines.hpp
-
string
-
map
-

